const system=require("../../system");
const ServiceBase=require("../sve.base");
class BankthreelogService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(BankthreelogService));
  }
}
module.exports=BankthreelogService;
